BODY {
	COLOR: #333
}
UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
A {
	COLOR: #333
}
A:hover {
	COLOR: #e51a45; TEXT-DECORATION: none
}
#imgPlay {
	POSITION: relative; WIDTH: 980px; ZOOM: 1; HEIGHT: 300px; OVERFLOW: hidden
}
#imgPlay .imgs IMG {
	WIDTH: 980px; HEIGHT: 300px;}
#imgPlay .imgs LI {
	POSITION: relative; FLOAT: left
}
#imgPlay .imgs {
	WIDTH: 9999px
}
#imgPlay .prev {
	POSITION: absolute; left:0px; TEXT-INDENT: -9999px; WIDTH: 46px; BACKGROUND: url(../images/banner_left.png) no-repeat 0px 0px; HEIGHT: 81px; top:100px; CURSOR: pointer; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/banner_left.png");}
#imgPlay .next {
	POSITION: absolute; right:0px; TEXT-INDENT: -9999px; WIDTH: 46px; BACKGROUND: url(../images/banner_right.png) no-repeat 0px 0px; HEIGHT: 81px; top:100px; CURSOR: pointer; _background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/banner_right.png");}